libtext-ocaml_0.8-1+b1_i386.deb


Advertisement

Description

libtext-ocaml - runtime libraries of OCaml-Text

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libtext-ocaml
Package version: 0.8
Package release: 1+b1
Package architecture: i386
Package type: deb
Installed size: 183 B
Download size: 48.54 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libtext-ocaml-qyy21

    Download

    Source package: ocaml-text

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtext-ocaml deb package:
      # sudo apt-get install libtext-ocaml

    Changelog

    2017-07-18 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.8-1) unstable; urgency=medium * New upstream release * Update Homepage and watch to point to github * Bump debhelper compat to 10 * Update Vcs-* * Replace pcre-syntax.cmxs by a symbolic link (Closes: #868549)

    2017-07-16 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.6-4) unstable; urgency=medium * Add ocamlbuild to Build-Depends

    2013-12-03 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.6-3) unstable; urgency=low * Upload to unstable

    2013-07-26 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.6-2) experimental; urgency=low * Compile with OCaml >= 4 * Update Vcs-*

    2013-05-09 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.6-1) unstable; urgency=low * New upstream release * Use format version 1.0 in debian/copyright * Bump Standards-Version to 3.9.4

    2011-09-22 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.5-1) unstable; urgency=low * New upstream release * Bump Standards-Version to 3.9.2 (no changes)

    2011-02-21 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.4-2) unstable; urgency=low * Upload to unstable * Bump debhelper compat level to 8 * Bump versioned dependency to libpcre-ocaml-dev to ease pcre-ocaml transition

    2011-01-01 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.4-1) experimental; urgency=low * New upstream release * Bump Standards-Version to 3.9.1 (no changes)

    2010-03-02 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.3-1) unstable; urgency=low * New upstream release - remove patch (merged upstream) - add camlp4, libpcre-ocaml-dev to Build-Depends * Switch source format to 3.0 (quilt) * Bump Standards-Version to 3.8.4 (no changes) * Update watch file

    2009-10-14 - Stéphane Glondu <glondu@debian.org> ocaml-text (0.2-3) unstable; urgency=low * Switch packaging to dh-ocaml 0.9 * debian/control: - add myself to Uploaders, remove DMUA - update Standards-Version to 3.8.3 (no changes)

    Advertisement
    Advertisement